Jump to content

MediaWiki:Common.css: Difference between revisions

From Musician Wiki
No edit summary
No edit summary
Line 13: Line 13:
.plainlist ul li {
.plainlist ul li {
     margin-bottom: 0;
     margin-bottom: 0;
}
.mw-logo-wordmark {
    color: black !important;
}
}

Revision as of 17:00, 19 April 2026

/* CSS placed here will be applied to all skins */
#footer-poweredbyico { display: none; }

.plainlist ol,
.plainlist ul {
    line-height: inherit;
    list-style: none;
    margin: 0;
    padding: 0;
}

.plainlist ol li,
.plainlist ul li {
    margin-bottom: 0;
}

.mw-logo-wordmark {
    color: black !important;
}